@font-face {
    font-family: 'Friz_Quadrata_CE';
    src: url('Friz_Quadrata_CE.ttf') format('truetype');
}

@font-face {
    font-family: 'Friz_Quadrata_Regular';
    src: url('Friz_Quadrata_Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica_Condensed_Bold';
    src: url('Helvetica_Condensed_Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica_Condensed_Regular';
    src: url('Helvetica_Condensed_Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Monotype_Helvetica';
    src: url('Monotype_Helvetica_Now_Display_Medium.otf') format('opentype');
}